{
  "parent": "overly_realistic:advancements/medieval_age/medieval_age",
  "criteria": {
    "craft_chainmail_helmet": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:chainmail_boots"
      }
    },
    "craft_chainmail_chestplate": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:chainmail_helmet"
      }
    },
    "craft_chainmail_leggings": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:chainmail_chestplate"
      }
    },
    "craft_chainmail_boots": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:chainmail_leggings"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a piece of chainmail armor using iron ingots!",
      "color": "#b9bac2"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:chainmail_chestplate"
    },
    "show_toast": false,
    "title": {
      "text": "Knighted",
      "color": "#b9bac2"
    },
    "hidden": false
  },
  "requirements": [
    [
      "craft_chainmail_helmet",
      "craft_chainmail_boots",
      "craft_chainmail_chestplate",
      "craft_chainmail_leggings"
    ]
  ]
}